oro.tax.validator.constraints:
    single_or_range: "Zip code has to have only code or range"
    range_start_and_end_required: "Zip code range has to have start and end"
    only_numeric_ranges_supported: "Ranges are supported only for numeric postal codes"
    zip_code_can_not_be_empty: "Zip code can't be empty"
    tax_rate_to_many_decimal_places: "Tax rate can't have more than 4 decimal places"
    not_unique_tax_code: 'This value is already used.'
